Доброе утро, Гость! Представляем Вам наши форумы. Вы можете зарегистрироваться чтобы писать на форумах или зайдите под своим именем, если Вы уже регистрировались.
   
   


Форум
 SX CMS | Техническая помощь
         Версия PHP для Status-X 1.04

Похожие темы  |  Печать страницы

Версия PHP для Status-X 1.04


События Воскресенье, 27.12.2015, 19:29

TOP

Группа: Пользователь
Ранг: Продвинутый
Cообщений: 100
Регистрация: 29.10.2009
Город: Москва
Цитата
Автор: Status-X
Цитата
Автор: TOP
Добрый день. На сервере стояла версия 5.3, обновили до 5.4

Сайт перестал работать, другие cms работают.

Версия Status-X 1.04 не поддерживает PHP выше 5.3? В чем может быть проблема?


1.04 да не поддерживает, смотрите изменения по 1.05. Или смотрите руководство по миграции с 5.3 на 5.4, там умолчания кодировок изменились в некоторых функциях



А так понимаю обновить версию движка до 1.05 не получится как раньше, путем замены файлов и ваш домен/admin/index.php?do=update ?

Пользователь офлайн


Похожие темы  |  Печать страницы  |   Предыдущая тема  |   Следующая тема

Быстрый переход:  
 

 Сейчас на сайте

Пользователей: 0, Гостей: 9

Поисковые боты: 32
oBot(17), Mail.Ru Bot(8), Googlebot(2), Crawler, Bot(2), Yandex, BingBot
 Статистика форума

  Темы Сообщения Пользователи
За сутки:
За неделю:
За месяц:
Всего:
Мы приветствуем нового участника: Scorpion-78
 Дни рождения

cnvk (51), lendel (29)
Печать | Copyright © 2009 - 2017 Status-X All rights reserved | Powered by CMS Status-X 1.05 | Контакты